Delete catalog selection
delete
/catalogs/{catalog_name}/selections/{selection_name}
Use this endpoint to delete a catalog selection.
Troubleshooting
The following table lists possible returned errors and their associated troubleshooting steps.
| Error | Troubleshooting |
|---|---|
catalog-not-found |
Check that the catalog name is valid. |
invalid-selection |
Check that the selection name is valid. |
You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.
New Stuff!